/*MEDIA QUERY FOR MOBILE DEVICE FROM 767PX*/
/*IPHONE@media (min-device-width : 320px) and (max-device-width : 568px)*/
@media (min-device-width : 320px) and (max-device-width : 767px) {
	/*MENU*/
	#menu .navbar-right {
		margin-right:0px;
		margin-left:20px;
		width:95%;
	}
	#menu.navbar li:first-child a {
		margin-left:20px;
	}
	#menu.navbar .dropdown-menu li:first-child a {
		margin-left:0px;
	}
	#menu .nav-search .dropdown-menu {
		width:100%;
		margin-top:0px;
	}
	#s-results {
		width:100%;
		margin-left:-20px;
	}
	div.navbar-collapse.in {
		overflow:visible;
	}
	#menu .nav-search .searchresult-right {
		width:180px;
	}
	/*HOME BANNER*/
	div#contenthome-part1 {
		display:block;
	}
	div#contenthome-part2 {
		padding-top:40px;
	}
	#contenthome-part2 div.col-xs-12.col-sm-3.col-md-3.ch-part2-col2 {
		text-align:center;
		padding:0px;
	}
	.masonry-item2,
	.masonry-item1 {
		margin-top:0px!important;
	}
	.masonry-item5,
	.masonry-item4,
	.masonry-item3 {
		margin-top:15px!important;
	}
	/*GALLERY*/
	#contentgallery {
		background:none;
	}
	#nonitembased {
		margin-top: 10px;
		margin-left:0px;
		background:none;
		height:1299px;
	}
	#nonitembased .slidee {
		background:#FFFFFF;
	}
	.scrollbar {
		width: 5px;
	}
	.imagebox-item {
		padding-left:10px;
	}
	.imagebox-item .imagebox-right {
		padding-top:10px;
	}
	/*POPULAR PRODUCT*/
	#popularproduct-carousel .carousel-control.left {
		padding-right:2%;
	}
	#popularproduct-carousel .carousel-control.right {
		padding-left:2%;
	}
	/*PRODUCT BOX*/
	.pp-box {
		max-width:300px;
		margin:0 auto;
	}
	.pp-box .pp-feature {
		text-align:center;
	}
	/*CONTENT*/
	.contentsecondary-left {
		display:none;
	}
	.contactus .contentsecondary-left {
		display:block;
	}
	.productdetail-left, 
	.productdetail-right {
		margin-top:15px;
	}
	div#breadcrumb.breadcrumb {
		margin-top:20px;
	}
	/*REFINE SEARCH*/
	.contentproducts-refinesearch div.col-xs-12.col-sm-5.col-md-5.refinesearch-col1 {
		clear:both;
	}
	.refinesearch-item-radio {
		float:left;
		clear:both;
		padding-left:0px;
		padding-top:5px;
	}
	/*FOOTER*/
	a.footer-title {
		padding-bottom:10px;
	}
	#footer-top .col-xs-6 {
		padding-bottom:30px;
	}
}